/* Colors: 
#E4EBF2 - Light blueish-grey
#7D8E9E - Blue-ish grey
#0000001A - Light grey
#28B740 - Lime green
#F27006 - Orange
#EF0363 - Pink
#153A5B - Blue
#071B33 - Dark blue
*/

body {
    margin: 0;
	padding: 0;
    font-weight: 300;
    color: #153A5B;
    font-family: 'Poppins', sans-serif;
    background-color: #E4EBF2;
} 

img {
	width: 100%;
	height: auto;
}

h1, .h1 ,h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
	margin-top: 0;
    font-weight: 500;
}

p,
li,
a {
	font-size: 15px;
    font-weight: 300;
}

strong {
    font-weight: 700;
}

ul {
	padding-left: 20px;
}

a:hover, a:focus {
	border-bottom: 0;
	text-decoration: none;
    color: inherit;
}

i {
	vertical-align: middle;
}

.orange-txt {
    color: #F27006;
}

.rounded-right {
    border-top-right-radius: 10px!important;
    border-bottom-right-radius: 10px!important;
}

.rounded-left {
    border-top-left-radius: 10px!important;
    border-bottom-left-radius: 10px!important;
}

.border-dark-blu {
    border: 1px solid #153A5B!important;
}

.border-bottom-dark-blu {
    border-bottom: 1px solid #153A5B!important;
}

.dark-blu-txt {
    color: #153A5B;
}

.border-right-blu {
    border-right: 1px solid #153A5B;
}

.bold-txt {
    font-weight: 700;
}

.semi-bold-txt {
    font-weight: 600;
}

.light-blu-txt {
    color:#7D8E9E;
}

.grey-link-w-icon i {
    font-size: 30px;
}

.light-grey-icon i {
    color: #7D8E9E!important;
}

.sml-icon {
    font-size: 20px;
}

.lrg-icon {
    font-size: 60px;
}

.grn-icon i {
    color: #28B740!important;
}

.logo img {
    width:100%;
}

.btn-primary.focus, .btn-primary:focus {
    box-shadow: none;
}

button:focus {
    outline: none;
}

#payment-history-select-div {
    padding-right:0!important;
}

#export-history-div {
    margin-top:4.6rem!important;
}

#export-payment-history {
    width:100%!important;
}

.start-interest-run-body{
    font-size: 30px!important;
    font-weight: 700!important;
    border-radius: 50px!important;
    padding: 10px 40px!important;
    text-transform: uppercase;
    background-color: #F27006;
    color: #fff;
    vertical-align: middle;
}

.start-interest-run-body:hover {
    color: #fff;
}

.btn-primary img {
    width: 45px;
}

.btn-danger {
    border-radius: 10px;
    padding: 8px 20px!important;
}

.btn-primary.orange {
    padding: 10px 20px!important;
    background-color: #F27006;
    color: #fff;
    vertical-align: middle;
    font-size: 15px;
    border: none;
    border-radius: 10px;
    text-transform: uppercase;
    font-weight: 400;
    border: 2px solid #F27006;
}

.btn-primary.white {
    padding: 10px 20px!important;
    background-color: #ffffff;
    color: #000;
    vertical-align: middle;
    font-size: 15px;
    border: none;
    border-radius: 10px;
    font-weight: 300;
    min-width: 150px;
    border: 2px solid #000;
}

.btn-primary.white.xero-btn, .btn-primary.white.xero-btn:hover, .btn-primary.white.xero-btn:active, .btn-primary.white.xero-btn:focus {
    padding: 10px 20px!important;
    background-color: #13b5ea!important;
    color: #ffffff;
    vertical-align: middle;
    font-size: 15px;
    border: none;
    border-radius: 5px;
    font-weight: 300;
    min-width: 150px;
    border: 2px solid #13b5ea;
}

.btn-primary.orange.btn-sm {
    padding: 5px 10px!important;
}

.btn-primary.orange:not(:disabled):not(.disabled).active, .btn-primary.orange:not(:disabled):not(.disabled):active, .btn-primary.orange:hover, .btn-primary.orange:focus {
    color: #fff;
    background-color: #F27006!important;
    border-color: transparent;
    border: none;
    box-shadow: none!important;
    border: 2px solid #F27006!important;
}

.btn-primary.white:not(:disabled):not(.disabled).active, .btn-primary.white:not(:disabled):not(.disabled):active, .btn-primary.white:hover, .btn-primary.white:focus {
    color: #000;
    background-color: #ffffff!important;
    border-color: transparent;
    box-shadow: none!important;
    border: 2px solid #000;
}

.btn-primary.blue {
    padding: 10px 20px!important;
    background-color: #153A5B;
    color: #fff;
    vertical-align: middle;
    font-size: 15px;
    border: none;
    border-radius: 10px;
    font-weight: 400;
}

.btn-primary.green {
    padding: 10px 20px!important;
    background-color: #28a745;
    color: #fff;
    vertical-align: middle;
    font-size: 15px;
    border: none;
    border-radius: 10px;
    font-weight: 400;
}

.input-group .btn-primary {
    padding-top: 7px!important;
    padding-bottom: 7px!important;
}

.btn-primary.blue:not(:disabled):not(.disabled).active, .btn-primary.blue:not(:disabled):not(.disabled):active, .btn-primary.blue:hover, .btn-primary.blue:focus {
    color: #fff;
    background-color: #153A5B!important;
    border-color: transparent;
    border: none;
    box-shadow: none!important;
}

.btn-primary.orange {
    background-color: #F27006;
    color: #fff;
    text-transform: none;
}

.btn-primary.white {
    background-color: #ffffff;
    color: #000;
    text-transform: none;
}

.btn-primary.orange:not(:disabled):not(.disabled).active, .btn-primary.orange:not(:disabled):not(.disabled):active, .btn-primary.orange:hover, .btn-primary.orange:focus {
    color: #fff;
    background-color: #F27006!important;
    border-color: transparent;
    border: none;
    box-shadow: none!important;
}

.btn-primary.blue-grey {
    background-color: #7D8E9E;
    color: #fff;
    border: 0;
    text-transform: none;
    font-weight: 300;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: 15px 20px;
    border-radius: 10px;
}

.btn-primary.blue-grey:not(:disabled):not(.disabled).active, .btn-primary.blue-grey:not(:disabled):not(.disabled):active, .btn-primary.blue-grey:hover, .btn-primary.blue-grey:focus {
    color: #fff;
    background-color: #7D8E9E!important;
    border-color: transparent;
    border: none;
    box-shadow: none!important;
}

.btn-primary.with-icon i {
    vertical-align: middle;
    font-size: 25px;
}

.rounded {
    border-radius: 10px!important;
}

#viewport {
    padding-left: 250px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
  
#content {
    width: 100%;
    position: relative;
    margin-right: 0;
}

.card {
    border: 0;
}

.home-section-1 .card {
    min-height: 175px;
}

.client-settings-page .card .media {
    min-height: 106px;
}

.client-settings-page .card .media .card-title {
    line-height: 90px;
}

.client-settings-page .card .media .media-body h5 {
    line-height: 30px;
    padding-top: 3%;
}

.cards-w-icons .media-body {
    min-height: 80px;
}

.cards-w-icons.media i {
    font-size: 30px;
    color: #153A5B;
}

.chart-date {
    font-weight: 400;
    font-size: 15px;
    width: auto;
    min-width: 300px;
    float: right;
}

.chart-date input {
    min-width: 300px;
}

.current-unallocated-interest .disabled-row:after {
    position: absolute;
    content: '';
    border-bottom: 1px solid #7D8E9E;
    width: 80%;
    left: 0;
    top: 25px;
}

/* Date picker styles */
.datepicker-dropdown {
    top: 0;
    left: auto!important;
    right: 50px;
}

.datepicker {
    padding: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 0px;
    direction: rtl!important;
    border: 0!important;
    display: inline-block!important;
    box-shadow: 0px 2px 6px -2px rgb(0 0 0 / 50%);
}

.datepicker table tr td span {
    display: block;
    width: 23%;
    height: 45px;
    line-height: 45px;
    float: left;
    margin: 1%;
    cursor: pointer;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.datepicker table tr td span.active:hover, .datepicker table tr td span.active:hover:hover, .datepicker table tr td span.active.disabled:hover, .datepicker table tr td span.active.disabled:hover:hover, .datepicker table tr td span.active:active, .datepicker table tr td span.active:hover:active, .datepicker table tr td span.active.disabled:active, .datepicker table tr td span.active.disabled:hover:active, .datepicker table tr td span.active.active, .datepicker table tr td span.active:hover.active, .datepicker table tr td span.active.disabled.active, .datepicker table tr td span.active.disabled:hover.active, .datepicker table tr td span.active.disabled, .datepicker table tr td span.active:hover.disabled, .datepicker table tr td span.active.disabled.disabled, .datepicker table tr td span.active.disabled:hover.disabled, .datepicker table tr td span.active[disabled], .datepicker table tr td span.active:hover[disabled], .datepicker table tr td span.active.disabled[disabled], .datepicker table tr td span.active.disabled:hover[disabled] {
    background-color: #E4EBF2!important;
    background-image: none;
    color: #000;
    text-shadow: 0;
}

/* Modal */
.modal {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1050;
    display: none;
    width: 100%;
    height: 100%;
    overflow: hidden;
    outline: 0;
    background-color: rgb(21 58 91 / 50%);
}

.modal-body img {
    width: 100%;
    height: auto;
}

.close {
    float: right;
    font-size: 50px;
    font-weight: 400;
    line-height: 1;
    color: #E4EBF2;
    text-shadow: 0 1px 0 #fff;
    opacity: 1;
    position: absolute;
    top: 10px;
    right: 20px;
}

.close:hover {
    color: #E4EBF2;
    text-decoration: none;
    opacity: 1;
}

/* Drag and drop image upload */
.file-upload {
    height: 250px;
}

.image-upload-wrap i {
    font-size: 150px;
    color: #E4EBF2;
}

/* Tables */
.action-btns i {
    color: #153A5B;
    line-height: 20px;
    vertical-align: middle;
    padding: 0 8px;
    font-size: 20px!important;
}

.table thead th {
    border-bottom: 1px solid #153A5B;
    color: #153A5B;
    font-size: 14px;
    font-weight: 600;
    border-top: 0;
    padding: .75rem 0;
}

.table thead th.column-extra-small {
    min-width: 140px;
}

.history-interest-run-table thead th.column-extra-small {
    min-width: 100px;
    max-width: 100px;
}


.table tr {
    border-bottom: 1px solid #E4EBF2;
}

.table td {
    padding: .75rem 0;
    vertical-align: top;
    border-top: 0;
    /* border-bottom: 1px solid #E4EBF2; */
    color: #153A5B;
    font-size: 13px;
}

.table td.column-extra-small {
    min-width: 140px;
}

.table-responsive {
    display: block;
    width: 100%;
    overflow: auto;
    max-height: none;
    -webkit-overflow-scrolling: touch;
    overflow-y: hidden;
}

.disabled-row {
    position: relative;
}

.disabled-row:after {
    position: absolute;
    content: '';
    border-bottom: 1px solid #7D8E9E;
    width: 80%;
    left: 0px;
    top: 22px;
}

.disabled-row .other-icon {
    display:none;
}

.percentage {
    color: #153A5B;
    font-weight: 600;
    font-size: 14px;
}

/* Login */
.login .d-block.justify-content-center {
    height: 85vh;
}

.login .d-flex {
    min-height: 100vh;
}

.forgot-password {
    color:#153A5B;
    font-weight: 300;
}
  
.login .form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #153A5B;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #E4EBF2;
    border-radius: 10px;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.login .form-control:focus {
    color: #153A5B;
    background-color: #fff;
    border-color: #E4EBF2;
    outline: 0;
    box-shadow: none;
}

header {
    background-color: #fff;
}

header .media img {
    width: 25%;
    height: auto;
}

#topNav.navbar-nav .nav-link, #topNav.navbar-nav .nav-link.active, #topNav.navbar-nav .nav-link.show, #topNav.navbar-nav .show>.nav-link {
    color: #fff;
    background-color: #153A5B;
}

.navbar-collapse select {
    word-wrap: normal;
    border: 1px solid #E4EBF2;
    border-radius: 5px;
    padding: 0 10px;
    font-size: 15px;
    color: #153A5B;
}

/* header .nav-link {
    display: block;
    padding: 0px;
    vertical-align: middle;
    line-height: 35px;
    width: 35px;
    text-align: center;
} */

header .nav-link {
    line-height: 40px;
    width: 40px;
    font-size: 20px;
    vertical-align: middle;
    align-items: center;
    align-self: center;
    display: flex;
    height: 40px;
    text-align: center;
    padding: 0;
    justify-content: center;
}

header .company-logo {
    height:50px!important;
    width:auto!important;
}

#topNav.navbar-nav .nav-link:focus, #topNav.navbar-nav .nav-link:hover {
    color: #fff;
    background-color: #F27006;
}

/* Client pages */
#search {
    width: 50%!important;
}

.select2-container--default .select2-selection--single {
    border: 1px solid #E4EBF2!important;
    border-radius: 10px!important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height:35px!important;
}

.select2-container .select2-selection--single {
    height:35px!important;
}

.select2-selection__arrow b{
    display:none !important;
}

.select2-dropdown {
    border: 1px solid #E4EBF2!important;
    border-radius: 10px!important;
    top:10px;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
    border: 1px solid #E4EBF2!important;
    border-radius: 10px!important;
}

.client-nav .nav-link.active {
    display: block;
    padding: 0;
    line-height: 50px;
    vertical-align: middle;
    color: #F27006;
}

.client-nav .nav-link {
    font-size: 20px;
    font-weight: 600;
    display: block;
    padding: 0;
    line-height: 50px;
    vertical-align: middle;
    color: #7D8E9E;
}

.filter-row select {
    border-bottom: 1px solid #153A5B;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    background-color: transparent;
}

.collapsible-section-header {
    line-height: 25px;
    vertical-align: middle;
}

.collapsible-section-header i {
    font-size: 20px!important;
    color: #153A5B;
}

.accordion_arrow {
    padding-right: 1rem;
    width: auto;
    text-align: center;
}

.accordion_tab .accordion_arrow i {
    transform: translateY(0%);
    transition: all 0.3s ease;
}

.accordion .accordion_tab {
    padding: 20px;
    cursor: pointer;
    user-select: none;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 2px;
    position: relative;
}

.accordion .accordion_tab .accordion_arrow {
    position: absolute;
    top: 50%;
    transform: translateY(50%);
    right: 20px;
    width: 15px;
    height: 15px;
    transition: all 0.3s ease;
}

.accordion_tab.active .accordion_arrow i {
    transform: translateY(0%) rotate(180deg);
}

.collapse-open-section {
    background-color: #F2F9FF;
}

.table.invoice-table td {
    padding: 10px 0;
    vertical-align: middle;
    border-top: 0;
    border-bottom: 1px solid #E4EBF2;
    color: #153A5B;
    line-height: 20px;
}

.collapsible-table .card {
    border: 0;
    max-width: 90%;
}

.collapse a {
    color: #153A5B;
}

.close-dropdown {
    position: absolute;
    bottom: -32px;
    left: -24px;
}

.table-borderless td {
    border: 0;
}

.table .media i {
    font-size: 30px;
    color: #153A5B;
}

.comm-preferences a {
    color:#153A5B;
}

.comm-preferences i {
    font-size: 40px;
    color: #7D8E9E;
}

.comm-preferences .selected i {
    color: #F27006;
    font-size:40px;
}

.absolute-icon {
    position: absolute;
    right: 5px;
    top: 0px;
    color:#7D8E9E;
}

.absolute-icon i {
    font-size: 15px!important;
}

.history-actions .card a {
    color: #153A5B;
}

.history-actions .card h5 {
    line-height: 30px;
    vertical-align: middle;
}

.history-actions .card i {
    font-size: 15px;
    color: #153A5B;
}

.history-actions .actions-right-div {
    padding: 50px 0 0 40px;
}

.custom-switch .custom-control-label::before {
    left: -4.25rem;
    width: 4rem;
    pointer-events: all;
    height: 2rem;
    border-radius: 15px;
    top: 0;
}

.custom-switch .custom-control-label::after {
    top: calc(.20rem + 1px);
    left: -63px;
    width: calc(2rem - 7px);
    height: calc(1.8rem - 5px);
    background-color: #adb5bd;
    border-radius: 100%;
}

.custom-control-input:checked~.custom-control-label::before {
    background-color: #F27006;
    border-color: #F27006;
    color: #F27006;
    box-shadow: none;
}

.custom-switch .custom-control-input:checked~.custom-control-label::after {
    background-color: #fff;
    -webkit-transform: translateX(.75rem);
    transform: translateX(1.6rem);
}

.input-group-text {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    padding: 0.375rem 0.75rem;
    margin-bottom: 0;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #476455;
    text-align: center;
    white-space: nowrap;
    background-color: #fff;
    border: 1px solid #476455;
    border-radius: 5px;
}

.input-group-text.border-right-only {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 15px;
    margin: 5px 0 5px 0px;
    font-size: 1rem;
    font-weight: 400;
    line-height: 0px;
    color: #495057;
    text-align: center;
    white-space: nowrap;
    background-color: transparent;
    border-right: 1px solid #3C3C3C!important;
    border-top: 0;
    border-bottom: 0;
    border-left: 0;
    border-radius: 10px;
    border-top-right-radius: 0px!important;
    border-bottom-right-radius: 0px!important;
    vertical-align: middle;
    width: 45px;
    text-align: center;
}

.scroll-height .table td {
    width: 38%;
}

.scroll-height {
    max-height: 270px;
    overflow-y: scroll;
}

.scroll-height::-webkit-scrollbar {
    height: 10px;
    width: 0.5em!important;
    border-radius: 50px;
}
 
.scroll-height::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.0);
    height: 10px;
    background-color: transparent;
}
 
.scroll-height::-webkit-scrollbar-thumb {
    border-radius: 50px;
    background-color: #E4EBF2;
    outline: none;
    height: 10px;
}

#updateInsteresRateModal .close {
    float: right;
    font-size: 25px;
    font-weight: 400;
    line-height: 1;
    color: #7D8E9E;
    text-shadow: 0 1px 0 #fff;
    opacity: 1;
    position: absolute;
    top: 10px;
    right: 10px;
}

.input-group i {
    font-size: 25px;
    color: #7D8E9E;
    border-right: 2px solid #7D8E9E;
    padding-right: 9px;
}

/* pagination */
.page-item.active .page-link {
    z-index: 3;
    color: #F27006;
    background-color: transparent;
    border-color: transparent;
}

.pagination-sm .page-link {
    padding: 0 15px;
    font-size: 15px;
    line-height: 1.5;
}

.page-link {
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #153A5B;
    background-color: transparent;
    border: 0;
    font-weight: 500;
}

.page-link:focus {
    z-index: 3;
    outline: 0;
    box-shadow: none;
}

/* Forms styles */
/* radio buttons */
.radio {
    position: relative;
    display: block;
    margin-top: 0;
    margin-bottom: 0;
    line-height: 30px;
}

.custom-radio label {
    font-weight: 400;
}

.custom-control-label::before {
    background-color: transparent;
}

.custom-control-input:checked~.custom-control-label::before {
    background-color: #F27006;
    border-color: #F27006;
    color: #F27006;
    box-shadow: none;
}

.custom-radio .custom-control-input:checked~.custom-control-label::after {
    background-image: none;
}

label {
    display: inline-block;
    margin-bottom: .5rem;
    color: #153A5B;
}

.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #153A5B;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #E4EBF2;
    border-radius: 10px;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.form-control:focus {
    color: #153A5B;
    background-color: #fff;
    border-color: #E4EBF2;
    outline: 0;
    box-shadow: none;
}

.custom-select {
    display: inline-block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #153A5B;
    vertical-align: middle;
    background: #fff;
    border: 1px solid #E4EBF2;
    border-radius: 10px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background:url('/app/images/angle-down-light.png') 98% / 15px 9px no-repeat;
    background-color: #fff;
}

.custom-select:focus {
    outline: 0;
    box-shadow: none;
}

.inline-select {
    color: #153A5B;
    font-size: 20px;
    font-weight: 600;
}

.payment-form .form-control, .payment-form .custom-select {
    height: 60px;
}

.input-group-text {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 5px;
    margin-bottom: 0;
    font-size: 1rem;
    font-weight: 400;
    line-height: 0px;
    color: #495057;
    text-align: center;
    white-space: nowrap;
    background-color: transparent;
    border-right: 1px solid #DEDEDE;
    border-top: 1px solid #DEDEDE;
    border-bottom: 1px solid #DEDEDE;
    border-left: 0;
    border-radius: 10px;
    border-top-right-radius: 10px!important;
    border-bottom-right-radius: 10px!important;
    vertical-align: middle;
    width: 45px;
}

input:focus {
    outline: none;
    border: 1px solid #DEDEDE;
}

/*Placeholder text*/

.form-control::placeholder, .custom-select::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #E4EBF2;
    opacity: 1; /* Firefox */
    vertical-align: middle;
    line-height: 20px;
    font-weight: 200;
    font-size: 1rem;
}

.form-control:-ms-input-placeholder, .custom-select::placeholder { /* Internet Explorer 10-11 */
    color: #E4EBF2;
    vertical-align: middle;
    line-height: 20px;
    font-weight: 200;
    font-size: 1rem;
}

.form-control::-ms-input-placeholder, .custom-select::placeholder { /* Microsoft Edge */
    color: #E4EBF2;
    vertical-align: middle;
    line-height: 20px;
    font-weight: 200;
    font-size: 1rem;
}

.overlay-spinner>.text-primary {
    color: #F27006!important
}

.help-btn {
    position:fixed;
    bottom:30px;
    right:30px;
    border-radius:100%;
    background-color:#F27006;
    padding:20px;
    z-index:999;
    -webkit-box-shadow: 0px 0px 22px -3px rgba(0,0,0,0.36);
    -moz-box-shadow: 0px 0px 22px -3px rgba(0,0,0,0.36);
    box-shadow: 0px 0px 22px -3px rgba(0,0,0,0.36);
}

.help-btn i {
    font-size: 35px;
    color:#ffffff;
}

.tutorial-category {
    background-color: #153A5B;
    padding:30px;
    text-align:center;
    border-radius:50px;
}

.tutorial-category p {
    color:#fff;
    font-size: 20px;
    padding:0px;
    margin:0px;
    font-weight:600;
}

.tutorial {
    background-color: #153A5B;
    padding:30px;
    border-radius:50px;
}

.tutorial p {
    color:#fff;
    font-size: 16px;
    padding:0px;
    margin:0px;
    font-weight:400;
}

.pricing-page {
    text-align: center;
}

.pricing-block {
    background-color: #fff;
    padding: 20px;
    border-radius: 15px;
    border: 2px solid #E4EBF2;
}

.pricing-block .price {
    font-size: 28px;
    font-weight: 700;
    color:#F27006;
}

.pricing-block h3 {
    font-weight: 700;
    margin-bottom: 15px;
    font-size: 25px;
}

.pricing-block .description {
    margin-bottom: 25px;
}

.pricing-block .description ul {
    margin-top: 15px;
    list-style: none;
    padding-left: 0;
}

.pricing-block .description ul li {
    text-align: left;
    font-size: 13px;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 30px;
    position: relative;
}

.pricing-block .description ul li::before {
    position: absolute;
    left: 0;
    top: 6px;
    content: url("https://res.cloudinary.com/kurioustech/image/upload/c_scale,w_20/v1665044506/easyinterest/circle-check-thin_zrtm4c.png");
}

.pricing-block .btn-primary {
    display: inline-block;
    margin-bottom: 15px;
}

.pricing-block small {
    font-size: 10px;
    line-height: 15px;
    color:#C7C7C7;
    display: inline-block;
    margin-top: 10px;
}

.enterprise {
    margin-top: 40px;
    border: 2px solid #153A5B;
    padding: 40px;
    border-radius: 15px;
}

.enterprise h3 {
    font-weight: 700;
    font-size: 35px;
}

.enterprise p {
    margin-top: 20px;
    margin-bottom: 35px;
}

.free-trial-indicator {
    display: inline-block;
    padding: 10px;
    background-color: #F27006;
    color: #fff;
    border-radius: 22px;
    font-size: 14px;
}

.jconfirm .jconfirm-box div.jconfirm-title-c .jconfirm-title {
    font-size: 20px!important;
}